#tinynav1SelectBoxItContainer{
    display: none;
    float: left;
    margin: 0 0 30px 0;
}

#tinynav1SelectBoxItText{
    color: #000;
    font-size: 15px;
}

.restaurant-menu-tab-container{
    position: relative;
    float: left;
    height: 90%;
    width: 100%;
    overflow: hidden;
}

.r-tabs {
    width: 100%;
    position: absolute;
    height: 100%;
}

.r-tabs .iScrollIndicator{
    background: #dedede !important;
}

.r-tabs .r-tabs-nav {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    height: 10%;
}

.r-tabs .r-tabs-tab {
    background: #dedede none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 10px 0;
    width: 20%;
}

/*Resturant menu for tabs*/
.reshalfmenu .r-tabs .r-tabs-tab {
    background: #dedede none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 10px 0;
    width: 33%;
}

.r-tabs .r-tabs-tab a{
    border-right: 1px solid #676268;
    box-sizing: border-box;
    color: #676268;
    float: left;
    font-size: 9px;
    font-weight: 400;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.r-tabs .r-tabs-tab a:hover{
    color: #000;
}

.r-tabs .r-tabs-tab:last-child a{
    border: none;
}

.r-tabs .r-tabs-panel {
    padding: 0 8% 0 0;
    display: none;
    float: left;
    width: 98%;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

.r-tabs-state-active .r-tabs-anchor{
    color: #000 !important;
}

.menu-tabs h3{
    margin: 30px 0 30px 0 !important;

}

.textcenter{
    text-align:center;
}

.dish{
     text-align:center;
    width: 100%;
    padding: 0;
    margin: 0 0 35px;
    position: relative;
    clear:both;
}


.dish h6{
   text-align:center;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #808080;
    text-transform: uppercase;
    margin: 5px 0 0 0;
    padding: 0;
}

.dish p{
    color: #000 !important;
   // float: left !important;
   text-align:center !important;
    font-size: 14px !important;
    font-style: italic !important;
    font-weight: 400 !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    padding: 0 10% 5% 0 !important;
  
}
 
.dish p.details{
    color: #676268 !important;
    float: left !important;
    font-size: 14px !important;
    font-style: italic !important;
    font-weight: 400 !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    padding: 0 10% 0 0 !important;
    width: 60% !important;
}
.dish p.or{
    color: #676268 !important;
    float:none !important;
    text-align:center;
    font-size: 14px !important;
    font-style: italic !important;
    font-weight: 400 !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    padding: 0 10% 0 0 !important;
    
}
.dish p.option{
    color: #676268 !important;
    float:none !important;
    text-align:center;
    font-size: 12px !important;
    font-style: italic !important;
    font-weight: 400 !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    padding: 0 10% 0 0 !important;
    
}

.dish p.price{
    float: right !important;
    width: 28% !important;
    padding: 0 2% 0 0 !important;
    text-align: right !important;
}

.dish1{
     text-align:left;
    width: 100%;
    padding: 0;
    margin: 0 0 35px;
    position: relative;
}
.dish1 h6{
   text-align:left;
    width: 100%;
    float:left;
    font-size: 16px;
    font-weight: 400;
    color: #808080;
    text-transform: uppercase;
    margin: 0 0 0 0;
    padding: 0;
}
.dish1 .price{
    float: right !important;
    width: % !important;
    padding: 0 2% 0 0 !important;
    text-align: right !important;
}

.dish1 p{
    color: #000 !important;
   float: none !important;
   text-align:left !important;
    font-size: 14px !important;
    font-style: italic !important;
    font-weight: 400 !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    padding: 0 10% 0 0 !important;
  
}

.dish1:last-child{
    margin: 0 0 50px;
}
.dish:last-child{
    margin: 0 0 50px;
}
